uuid: 5c593b68-3357-48b2-b150-90931c31cf6c
langcode: en
status: true
dependencies:
  theme:
    - olivero
_core:
  default_config_hash: ydSxdq7R66I8UMC460rOzlfzvlUL4VRbdwc6z9DWaUI
id: olivero_secondary_local_tasks
theme: olivero
region: highlighted
weight: -2
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Secondary tabs'
  label_display: '0'
  provider: core
  primary: false
  secondary: true
visibility: {  }
